.elementor-12 .elementor-element.elementor-element-e5934ee > .elementor-container {
    min-height: 12vw !important;
}

.elementor-12 .elementor-element.elementor-element-c86e693 > .elementor-container {
    min-height: 8vw !important;
}

.elementor-12 .elementor-element.elementor-element-a137362 > .elementor-container {
    min-height: 20.55vw !important;
}

.main_page_buttons .elementor-button {
    padding: 0.6vw 2.5vw 0.8vw 2.5vw !important;
}

.sale_ads_carousel .ads_archive_content,
.featured_ads_carousel .ads_archive_content {
    margin: 0 auto;
    padding-right: 0;
	font-family: Assistant;
}

.sale_ads_carousel .ads_archive_content .ad_article:focus,
.featured_ads_carousel .ads_archive_content .ad_article:focus {
    outline: none;
}

.sale_ads_carousel .ads_archive_content .ad_article:nth-child(3n),
.featured_ads_carousel .ads_archive_content .ad_article:nth-child(3n) {
    padding-left: 0.6vw;
}

.banners {
    margin: 0 auto;
    width: 30% !important;
}

.banners .elementor-widget:not(:last-child) {
    margin-bottom: 0.2vw !important;
}

.banners_right_column > .elementor-column-wrap {
    margin-left: 0.15vw !important;
}

.banners_left_column > .elementor-column-wrap {
    margin-right: 0.15vw !important;
}

.banner.wigs img {
    width: 5vw;
}

.banner.beauty img {
    width: 100%;
}

.banner.beauty figure.elementor-image-box-img {
    width: 4vw !important;
}

.banner.wigs > .elementor-widget-container {
    padding: 1vw 0 !important;
}

.banner.beauty > .elementor-widget-container {
    padding: 0.45vw 1vw 0.2vw 1vw !important;
}

.banners a {
    display: block;
}

.banner.wigs h3.elementor-image-box-title {
    margin-top: 0.65vw;
}

.wigs_ads_carousel .ads_archive_content {
    width: 100%;
    padding-right: 0;
}

.wigs_ads_carousel .ad_article:nth-child(3n) {
    padding-left:0.6vw;
}

/* main page v2 */

.main_page_v2_sidebar_column > .elementor-column-wrap {
    padding: 1.5vw;
}

.main_page_v2_ads_column > .elementor-column-wrap {
    padding: 1.5vw 0;
}

.ads_listing {
    font-family: 'Assistant';
}

.ad_listing:not(:first-child) {
    margin: 0.5vw 0 0 0;
}

.ad_listing {
    background-color: #fffcfd;
    padding: 0.8vw;
    position: relative;
    border: 1px solid #b8b5bc;
	transition: all 0.3s ease;
}

.ad_listing:hover {
    box-shadow: 0 0 4px 1px rgb(0 0 0 / 0.1);
    transition: all 0.3s ease;
    border-color: rgb(184 181 188 / 0.4);
}

.ad_type_badge {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0.85vw;
    color: #ffffff;
    padding: 0.1vw 0.8vw;
    background-color: #434343;
}

.ad_listing_container {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
}

.ad_listing_image {
    width: 20%;
    height: 100%;
}

.ad_listing_image a {
    width: 100%;
    height: 5.2vw;
    display: block;
    position: relative;
}

.ad_listing_image a img {
    width: 100%;
    height: 5.2vw;
    object-fit: cover;
}

.ad_listing_content {
    width: 80%;
    padding: 0 2vw;
}

.ad_listing_content h3 {
    margin: 0;
    width: 80%;
    line-height: 0.9em;
}

.ad_listing_content h3 a {
    color: inherit;
    font-size: 1.1vw;
    line-height: 0;
    font-weight: 600;
}

.ad_listing_price {
    margin: 0.2vw 0 0 0;
    font-size: 0.85vw;
}

.ad_listing_price strong {
    margin-left: 0.2vw;
}

.ad_listing_city_and_phone {
    margin: 0.6vw 0 0 0;
    display: flex;
    align-items: center;
    font-size: 0.85vw;
    color: inherit;
    font-weight: 600;
}

.ad_listing_city {
    margin-left: 1.5vw;
}

.ad_listing_city_and_phone a {
    color: inherit;
}

.ad_listing_city_and_phone a:hover {
    color: #CEACA2;
}

.ad_listing_city_and_phone i {
    color: #CEACA2;
    margin-left: 0.4vw;
}

.ad_listing_featured {
    position: absolute;
    top: 4%;
    right: 0.25vw;
    z-index: 9;
}

.ad_listing_featured img {
    width: 1.5vw;
}

.ad_listing_button {
    position: absolute;
    top: 40%;
    left: 1.5vw;
    font-size: 1.2vw;
    color: #b4b4b4;
}

.main_page_v2_buttons a {
    padding: 0.5vw 1vw !important;
}

.ads_listings_none_found {
    margin: 1vw 0;
    font-size: 0.95vw;
    padding: 1vw 1.5vw;
}

.page-id-1443 .likebtn_container {
    display: none;
}

.campaign_ad_1.sticky {
    position: fixed;
    top: 6vw;
    right: 5.5%;
    width: 17% !important;
    z-index: 9;
}

.campaign_ad_2.sticky {
    position: fixed;
    top: 6vw;
    left: 5.5%;
    width: 17% !important;
    z-index: 9;
}

.campaign_ad_1.at_footer {
    position: absolute;
    top: auto;
    width: 100% !important;
    right: unset !important;
    bottom: 2vw;
}

.campaign_ad_2.at_footer {
    position: absolute;
    top: auto;
    width: 100% !important;
    left: unset !important;
    bottom: 2vw;
}

.main_page_v2_tabs .elementor-tabs-wrapper {
    background-color: rgb(255 252 253 / 40%);
    border: 1px solid #b8b5bc;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.main_page_v2_tabs .elementor-tab-desktop-title {
    padding: 0.55vw 1.4vw !important;
}

.main_page_v2_tabs .elementor-tab-desktop-title.elementor-active a {
    color: #ffffff !important;
}

.main_page_v2_tabs .elementor-tab-content {
    background-color: #fffcfd;
	padding: 0 !important;
}

.ads_listing_button {
    margin-top: 1vw;
    display: inline-block;
    font-family: "Assistant", Sans-serif;
    font-size: 0.9vw;
    font-weight: 600;
    color: #15182A;
    background-color: #CEACA2;
    border: 1px solid #CEACA2;
    border-radius: 0;
    padding: 0.5vw 1vw !important;
	transition: all 0s ease;
}

.ads_listing_button:hover {
    color: #15182A;
    background-color: #fffefd;
    border: 1px solid #15182A;
	transition: all 0s ease;
}

.ads_banner {
    margin: 0.5vw 0;
    width: 100%;
    height: auto;
    background-color: #e1e1e1;
    display: flex;
    position: relative;
}

.ads_banner > .overlay_url {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 5;
}

.ads_banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}





